credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: f7a2024c-b1d4-4709-ad28-86e864041c0b
      project-domain-name: Default
      tenant-name: juju_epc-project_74f6ecd6-dc02-4e33-97da-2a43c8aff841
      user-domain-name: Default
      username: juju_epc-user_74f6ecd6-dc02-4e33-97da-2a43c8aff841